﻿.container_16{margin-left:auto;margin-right:auto;width:1024px;-moz-box-shadow:0px 2px 5px 5px #706F72;-webkit-box-shadow:0px 2px 5px 5px #706F72;box-shadow:0px 2px 5px 5px #706F72;}
.container_MainBody{margin-left:auto;margin-right:auto;width:1024px;background:-moz-linear-gradient(left top 315deg, #215379, #45A3CA, #E9F2F8);background:-webkit-gradient(linear, left top, right bottom, from(#215379), to(#45A3CA));background-image:url('../images/saw4/backgroundMain.jpg');min-height:540px;padding-bottom:60px;background-color:#53aace;margin-top:-10px;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16

{display:inline;float:left;position:relative;margin-left:13px;margin-right:13px;}
.grid_16Main{display:inline;float:left;position:relative;margin-left:13px;margin-right:13px;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container_16 .grid_1{width:38px;}
.container_16 .grid_2{width:102px;}
.container_16 .grid_2_PaddingTop{width:102px;padding-top:40px;}
.container_16 .grid_3{width:166px;}
.container_16 .grid_4{width:230px;}
.container_16 .grid_5{width:294px;}
.container_16 .grid_6{width:358px;}
.container_16 .grid_7{width:422px;}
.container_16 .grid_8{width:486px;}
.container_16 .grid_9{width:550px;}
.container_16 .grid_10{width:614px;}
.container_16 .grid_11{width:678px;}
.container_16 .grid_11_TM{width:678px;}
.container_16 .grid_12{width:742px;}
.container_16 .grid_13{width:806px;}
.container_16 .grid_14{width:870px;}
.container_16 .grid_15{width:934px;}
.container_16 .grid_16{width:998px;}
.container_16 .grid_16_PaddingTop{width:1024px;}
.container_16 .grid_SALogo{width:998px;margin-top:-35px;margin-left:8px;}
.container_16 .prefix_1{padding-left:64px;}
.container_16 .prefix_2{padding-left:128px;}
.container_16 .prefix_3{padding-left:192px;}
.container_16 .prefix_4{padding-left:256px;}
.container_16 .prefix_5{padding-left:320px;}
.container_16 .prefix_6{padding-left:384px;}
.container_16 .prefix_7{padding-left:448px;}
.container_16 .prefix_8{padding-left:512px;}
.container_16 .prefix_9{padding-left:576px;}
.container_16 .prefix_10{padding-left:640px;}
.container_16 .prefix_11{padding-left:704px;}
.container_16 .prefix_11_MySA{padding-left:738px;}
.container_16 .prefix_11_PaddingTop{padding-left:738px;padding-top:17px;margin-bottom:-10px;padding-bottom:6px;}
.container_16 .prefix_12{padding-left:768px;}
.container_16 .prefix_12_PaddingTop{padding-left:738px;padding-top:30px;}
.container_16 .prefix_12_TopBar{padding-left:738px;margin-top:7px;}


.container_16 .prefix_13{padding-left:832px;}
.container_16 .prefix_14{padding-left:896px;}
.container_16 .prefix_15{padding-left:960px;}
.container_16 .suffix_1{padding-right:64px;}
.container_16 .suffix_2{padding-right:128px;}
.container_16 .suffix_3{padding-right:192px;}
.container_16 .suffix_4{padding-right:256px;}
.container_16 .suffix_5{padding-right:320px;}
.container_16 .suffix_6{padding-right:384px;}
.container_16 .suffix_7{padding-right:448px;}
.container_16 .suffix_8{padding-right:512px;}
.container_16 .suffix_9{padding-right:576px;}
.container_16 .suffix_10{padding-right:640px;}
.container_16 .suffix_11{padding-right:704px;}
.container_16 .suffix_12{padding-right:768px;}
.container_16 .suffix_13{padding-right:832px;}
.container_16 .suffix_14{padding-right:896px;}
.container_16 .suffix_15{padding-right:960px;}
.container_16 .push_1{left:64px;}
.container_16 .push_2{left:128px;}
.container_16 .push_3{left:192px;}
.container_16 .push_4{left:256px;}
.container_16 .push_5{left:320px;}
.container_16 .push_6{left:384px;}
.container_16 .push_7{left:448px;}
.container_16 .push_8{left:512px;}
.container_16 .push_9{left:576px;}
.container_16 .push_10{left:640px;}
.container_16 .push_11{left:704px;}
.container_16 .push_12{left:768px;}
.container_16 .push_13{left:832px;}
.container_16 .push_14{left:896px;}
.container_16 .push_15{left:960px;}
.container_16 .pull_1{left:-64px;}
.container_16 .pull_2{left:-128px;}
.container_16 .pull_3{left:-192px;}
.container_16 .pull_4{left:-256px;}
.container_16 .pull_5{left:-320px;}
.container_16 .pull_6{left:-384px;}
.container_16 .pull_7{left:-448px;}
.container_16 .pull_8{left:-512px;}
.container_16 .pull_9{left:-576px;}
.container_16 .pull_10{left:-640px;}
.container_16 .pull_11{left:-704px;}
.container_16 .pull_12{left:-768px;}
.container_16 .pull_13{left:-832px;}
.container_16 .pull_14{left:-896px;}
.container_16 .pull_15{left:-960px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
